[setup]
;------------名称
AppTitle      =  FC红白机500经典游戏大集合
ENAME         =
;------------主EXE路径 
AppName       =     nnnesterJ.exe
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 1  
RUNCommand    =  游戏载入说明.bat  
LastTime  =2010-9-28 下午 03:37:24 
RunNum        =3
isclose       =0
